FORUMS

New Xposed for Lollipop 5.0 Update Fixes Major Bugs

Senior Recognized Developer rovo89 has patched Xposed for Lollipop 5.0 to … more

Download Sony’s new AOSP-like concept for Xperia Z3

Over in our forums, Recognized Contributor Jozinek has posted a very … more

OnePlus 2 vs Moto X Style: Which is The Better Flagship?

Two big industry names have announced their newest flagship phones within the … more

Making Your Own Xposed Modules Is Easier Than You Think

Close to the heart of XDA is the Xposed Framework by Rovo89. Most of … more

[Q] [REQ] [CM10] Xperia Z2 walkman 8.3.A.0.5

72 posts
Thanks Meter: 7
 
By updesh94, Member on 4th May 2014, 04:19 PM
Post Reply Subscribe to Thread Email Thread
Hi everyone.. I just tried various Z2 Walkman ports on my lww running SJB 8.0 but could not find them working..
Can anyone suggest working Z2 latest walkman build 8.3.A.0.5 for CM10..??
 
 
4th May 2014, 05:11 PM |#2  
godlesplay's Avatar
Senior Member
Thanks Meter: 217
 
More
Quote:
Originally Posted by updesh94

Hi everyone.. I just tried various Z2 Walkman ports on my lww running SJB 8.0 but could not find them working..
Can anyone suggest working Z2 latest walkman build 8.3.A.0.5 for CM10..??

try it http://forum.xda-developers.com/show...php?p=52174123
5th May 2014, 02:17 PM |#3  
OP Member
Flag Jhansi
Thanks Meter: 7
 
More
It's not working.. Walkman app doesn't installs.. Seems like some signature issue..

Sent from my Xperia Live with Walkman using XDA Free mobile app
5th May 2014, 03:20 PM |#4  
godlesplay's Avatar
Senior Member
Thanks Meter: 217
 
More
it's working fine on my lww but I have cm11, try another version from this thread
6th May 2014, 04:46 AM |#5  
Pixelado's Avatar
Senior Member
Thanks Meter: 50
 
More
In case you didn't know, the last walkman releases require Android 4.2 or greater. It would be no surprise if the Z2 apps required at least Android 4.4

I've tried a bunch of ports on my mini pro, and none worked properly because of the unsupported resolution. Some guys told me to change the DPI density but meh, a music player isn't worth making the whole system look ugly IMO.
6th May 2014, 04:52 AM |#6  
OP Member
Flag Jhansi
Thanks Meter: 7
 
More
Quote:
Originally Posted by Pixelado

In case you didn't know, the last walkman releases require Android 4.2 or greater. It would be no surprise if the Z2 apps required at least Android 4.4

I've tried a bunch of ports on my mini pro, and none worked properly because of the unsupported resolution. Some guys told me to change the DPI density but meh, a music player isn't worth making the whole system look ugly IMO.

They have been ported recently upto JB 4.1 buddy, should work with CM10...
6th May 2014, 08:48 AM |#7  
fundre's Avatar
Senior Member
Thanks Meter: 144
 
Donate to Me
More
Quote:
Originally Posted by Pixelado

In case you didn't know, the last walkman releases require Android 4.2 or greater. It would be no surprise if the Z2 apps required at least Android 4.4

I've tried a bunch of ports on my mini pro, and none worked properly because of the unsupported resolution. Some guys told me to change the DPI density but meh, a music player isn't worth making the whole system look ugly IMO.

You can use custom DPI only one particular app. Install App Settings from xposed, set 140 DPI for Walkman and reboot. Looks better

Sent from my MemoPad 7 using Tapatalk
6th May 2014, 03:39 PM |#8  
OP Member
Flag Jhansi
Thanks Meter: 7
 
More
Post Not working
Tried various means only walkman doesn't gets installed...
10th May 2014, 02:21 AM |#9  
Pixelado's Avatar
Senior Member
Thanks Meter: 50
 
More
@fundre: thanks for the info, but I don't plan on using the new walkman ports anyway hehe. I'm sticking to the Xperia S walkman port for now.
10th May 2014, 08:05 AM |#10  
OP Member
Flag Jhansi
Thanks Meter: 7
 
More
But I like the New one!! And I want it

Sent from my Xperia Live with Walkman using XDA Free mobile app
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes